@charset "utf-8";
.main{
    width: 1560px;
    margin: 0 auto;
}
/* header */
.header{
	background: #f5f5f5;
}
.header .main{
    overflow: hidden;
}
.header a{
    font-size: 14px;
    color: #666;
}
.header .left{
    float: left;
    height: 36px;
    line-height: 36px;
}
.header .left a{
    margin-right: 26px;
}
.header .left a:last-child{
    margin: 0;
}
.header .right{
    float: right;
    height: 36px;
    line-height: 36px;
    /* margin-right: 120px; */
}
.header .right a{
    padding-right: 18px;
    margin-right: 18px;
    position: relative;
}
.header .right a::after{
    position: absolute;
    content: "";
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 15px;
    background-color: #e1e1e1;
}
.header .right a:last-child{
    margin: 0;
}
.header .right a:last-child::after{
    display: none;
}
.header a.login{color: #ea5404;}
.header a:hover{
	color: #ea5404;
}
/* header--drop */
/* header--drop */
.header--drop{
	margin: 0 auto;
	position:relative;
}
.header--drop ul {
	position: absolute;
	right: 0;
	top: -36px;
}
.header--drop ul li {
	float: left;
	height: 36px;
	position:relative;
}
.header--drop ul li .weixin{
	height: 36px;
	position:relative;
	color: #3fc197;
}
.header--drop ul li.wx a {
	color: #3fc197;
}
.header--drop ul li .weixin.hover::before{
	background-color: #fff;
	content:'';
	position:absolute;
	left: 0px;
	top: -2px;
	right: 0px;
	bottom:0;
	height: 40px;
	z-index: 2;
}
.header--drop ul li .weixin.hover{
	background-color: #fff;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2);
}
.header--drop ul li .weixin.hover::after,.header--drop ul li:last-child .weixin::after{
	display: none;
}
.web-code {
	width: 150px;
	padding: 25px 25px 20px 25px;
	background-color: #fff;
	position: absolute;
	z-index: 99;
	top: 36px;
	right: 0;
	background-color: #fff;
	box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2);
	/*! display: none; */
	text-align: center;
	z-index: 101;
}
.web-code1 {
	padding: 25px 12px 20px 12px;
}
.web-code .item {
	/* float: left; */
	/* width: calc(50% - 20px); */
	/* margin: 0 10px; */
}
.web-code1 .item {
	width: 100%;
}
.web-code img{
	width: 100%;
	height: 100%;
}
.web-code b{
	display: block;
	font-size: 14px;
	padding:18px 0 8px 0;
}
.web-code p{
	color: #999;
}
.header--drop ul li a {
	color: #666666;
	line-height: 36px;
	display: block;
	padding: 0 10px;
	position: relative;
	z-index: 9;
	font-size: 14px;
	cursor: pointer;
}
.header--drop ul li a i {
	vertical-align: top;
	font-size: 14px;
	margin: 10px 2px 0 0;
}
.header--drop ul li a:hover{
	color: #ea5404;
}
/* top */
.top {
	padding: 34px 0;
    background-color: #fff;
}
.logo {
	float: left;
}
.logo img{
    height: 88px;
}
/*搜索框样式*/
.searchBox {
	width: 670px;
	float: left;
	position: relative;
	margin-left: 120px;
	height: 54px;
	background-color:#ea5404;
	border-radius: 40px;
	margin-top: 10px;
}
.searchBox .form {
	margin-top: 2px;
}
.searchBox .form .select{
	width: 88px;
	height: 100%;
	position: relative;
	float: left;
}
.searchBox .form .select .select-top p {
    font-size: 14px;
    line-height: 50px;
    text-indent: 16px;
    cursor: pointer;
	position: relative;
	background: #fff;
	border-radius: 30px 0 0 30px;
	margin-left: 2px;
}
.searchBox .form .select .select-top p::after {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
	height: 24px;
	background: #e6e6e6;
}
.searchBox .form .select .select-top i {
	display: inline-block;
	font-size: 12px;
	vertical-align: middle;
	position: absolute;
	right: 14px;
	top: 18px;
}
.searchBox .form .select .select-top.focus i {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	top: 16px;
}

.searchBox .hot-key {
	position: absolute;
	font-size: 0;
	left: 10px;
	bottom: -28px;
	height: 19px;
	overflow: hidden;
}
.searchBox .hot-key b {
	font-size: 14px;
	color: #ff0101;
}
.searchBox .hot-key b i {
	display: inline-block;
	margin: 1px 4px 0 0;
	width: 14px;
	height: 16px;
    background: url(../hot.png) no-repeat;
    background-size: 100% 100%;
	vertical-align: top;
}
.searchBox .hot-key a {
	font-size: 14px;
	color: #666;
	margin-right: 15px;
}
.searchBox .hot-key a:hover {
	color: #ea5404;
}

.topAdv {
	float: right;
	width: 384px;
	position: relative;
}
.topAdv a{
    display: block;
    padding-bottom: 22.91%;
    height: 0;
    overflow: hidden;
}
.topAdv .Advs{
	position: absolute;
	bottom: -5px;
	right: 0;
	width: 493px;
	height: 85px;
	z-index: -1;
	opacity: 0;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.topAdv img {
    width: 100%;
    max-height: none;
}
.topAdv:hover .Advs{

	z-index:99;
	opacity: 1;
}
/* nav */
.nav{
    background: url(../navBg.png) no-repeat;
    background-size: 100% 100%;
}
.nav a{
    display: inline-block;
    vertical-align: top;
    height: 60px;
    line-height: 60px;
    font-size: 22px;
    padding: 0 25px;
    margin: 0 10px;
    font-weight: 700;
    color: #fff;
}
.nav a:first-child{
    margin-left: 0;
}
.nav a:last-child{
    margin-right: 0;
}
.nav a.focus,.nav a:hover{
    background-color: #ff9600;
}
/* navFn */
.navFn {
	background-color: #e8eef5;
	white-space: nowrap;
}
.navFn .main{overflow: hidden;}
.navFn .left {
	width: 60px;
    line-height: 54px;
    height: 54px;
	float: left;
	position: relative;
    text-align: center;
}
.navFn .left b{
    font-size: 18px;
    color: #333;
}
.navFn .left i{
    display: inline-block;
    vertical-align: top;
    width: 6px;
    height: 12px;
    margin: 22px 0 0 7px;
    background: url(../navFu-01.png) no-repeat;
    background-size: 100% 100%;
}
.navFn ul{
    overflow: hidden;
}
.navFn ul li {
	float: left;
    line-height: 54px;
    height: 54px;
	font-size: 18px;
	padding: 0 23px;
	position: relative;
}
.navFn ul li i{
    display: inline-block;
    vertical-align: top;
    width: 16px;
    height: 14px;
    margin: 20px 4px 0 0;
    background: url(../navFu.png) no-repeat;
    background-size: 100% 100%;
}
.navFn ul li a{
    color: #333;
}
.navFn ul li:hover a{
    color: #ea5404;
}

@media only screen and (min-width: 1600px){
    .main{width:  1560px;}
    body{min-width:  1560px;}
}


@media only screen and (min-width: 1730px) and (max-width: 1919px) {
	.w {
		width: 1560px;
	}
}



/*搜索框*/
.search_box2{ width:670px; height:50px; margin-top:2px; float:left; position: relative;}

 
 
#select {
            position: absolute;
            width: 100px;
            height: 50px;
            font: normal 16px/38px microsoft yahei;
            color: #666666;
            cursor: pointer;
			border: 0;
			border-radius: 30px 0 0 30px;
			left: 2px; 
			
        }

/* 当select元素处于激活状态时，边框颜色不变 */
#select:focus, select:active {
    border-color: #ea5404; /* 保持边框颜色不变 */
    outline: none; /* 移除浏览器默认的outline */
}
 

          .searchText2 {
            position: absolute;
            border: 0;
            border-top: 1px solid #e0e2e4; border-bottom: 1px solid #e0e2e4;
            font: normal 16px/34px microsoft yahei;
            color: #666666;
            text-indent: 12px;
            left: 100px;
            width: 460px;
			height:48px;
            background: #fff;
        }

     .form-search2 button {
            width: 95px;
            height: 50px;
            position: absolute;
            border: 0;
            font: normal 20px/32px microsoft yahei;
            color: #fff;
            cursor: pointer;
			background:#ea5404;
            left: 555px;
			 
        }

 
/*æœç´¢*/	



/*广告*/
.guangao{width:1390px;padding-bottom: 5px;margin:0 auto 0px auto;clear:both;overflow:hidden; }
.guangao ul{padding:0px;float:left;width:103%;margin:0;overflow:hidden; }
.guangao ul li{
	
	float:left;
	text-align:left;
	list-style:none;
	display:inline;
	margin-top: 4px;
	margin-right: 2px;
	margin-bottom: 5px;
	margin-left: 0px;
}







/*底部 */
/* link */
.link{
	padding: 32px 0 36px;
}
.link_top{
	position: relative;
}
.link_top p a{
	display: inline-block;
	vertical-align: top;
	height: 44px;
	line-height: 44px;
	width: 92px;
	font-size: 16px;
	margin-right: 12px;
	color: #7c848e;
	background-color: #24272b;
	text-align: center;
	position: relative;
}
.link_top a:last-child{
	margin-right: 0;
}
.link_top a::after{
	display: none;
	position: absolute;
	content: "";
	left: 50%;
	bottom: -6px;
	transform: translateX(-50%);
	height: 6px;
	width: 16px;
	background: url(../link-01.png) no-repeat;
	background-size: 100% 100%;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.link_top a.focus{
	background-color: #535a62;
	color: #fff;
}
.link_top a.focus::after{
	display: block;
}
.link_top .addLink{
	position: absolute;
	right: 0;
	top: 4px;
	width: 110px;
	height: 34px;
	line-height: 34px;
	font-size: 16px;
	color: #999;
	border: 1px solid #535a62;
	border-radius: 20px;
	text-align: center;
}
.link_top .addLink i{
	display: inline-block;
	vertical-align: top;
	width: 18px;
	height: 18px;
	margin: 9px 3px 0 0;
	background: url(../link-02.png) no-repeat;
	background-size: 100% 100%;
}
.link_bot{
	margin: 0 -8px;
	padding-top: 4px;
	overflow: hidden;
	display: none;
}
.link_bot a{
	float: left;
	width: 9.09%;
	padding:0 8px;
	margin-top: 14px;
	height: 22px;
	line-height: 22px;
	font-size: 16px;
	box-sizing: border-box;
	overflow: hidden;
	color: #d8d8d8;
}
.link_bot a:hover{
	color: #ea5404;
}
/* footer */
.footer .main{
	padding: 30px 0 36px;
	border-top: 1px solid #353a42;
	overflow: hidden;
}
.footer .right{
	float: right;
	width: 580px;
	font-size: 0;
}
.footer .right li{
	display: inline-block;
	vertical-align: top;
	width: 108px;
	height: 43px;
	margin-left: 8px;
}
.footer .right img{
	width: 100%;
	height: 100%;
}
.footer .left{
	line-height: 43px;
	font-size: 16px;
	color: #999;
	overflow: hidden;
	text-align:center;
}
.sub-bot{
	background: url(../sub-bot.png) no-repeat;
	background-size: 100% 100%;
}










/*  导航  */
